Пакет nss-utils: Зависимости

Предоставляется
nss-tools
nss-utils = 3.83-alt1:sisyphus_mipsel+88341.100.1.1
Требуется
rpmlib(PayloadIsLzma)
/lib/ld.so.1
libz.so.1 >= set:khb6pwmWdIhpAOoqvxaG1
libnspr4.so >= set:mfVAU3uD0VOGPJtgwzZBe0f48KFkceYhbG4Q3ZsPBjpNN…
libnss = 3.83-alt1:sisyphus_mipsel+88341.100.1.1
libplc4.so >= set:jeOUS1uiwDf0i4ya60BKE7aZFTLB3KdA0c2gGHwFLdDeA…
libplds4.so >= set:ie0xhPvtcDWRf5Zow3VpGGZkHn3
Наверх